<?php
$z[0]=Array("field","中和汤,中和汤介绍,祁门特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中和汤中和汤是道地的祁门名菜，祁门人每逢置办酒席，都少不了中和汤，而且是上桌的第一道菜。中和原叫作“中河”。中河是发源于祁门流入江西鄱阳县境的一条河，它的东面一条河从婺源流入，西边一条河从至德流入。这东河、西河、中河，在鄱阳湖上游汇合，一同",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","中和汤_祁门特产中和汤",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中和汤\n</p><p>　　中和汤是道地的名菜，祁门人每逢置办酒席，都少不了中和汤，而且是上桌的第一道菜。\n</p><p>　　中和原叫作“中河”。中河是发源于祁门流入境的一条河，它的东面一条河从婺源流入，西边一条河从至德流入。这东河、西河、中河，在鄱阳湖上游汇合，一同注入鄱阳湖。东、西两河水流浑浊，唯中河清澈见底，并盛产小虾，其味特别鲜美。\n</p><p>　　相传，南宋祁门籍著名诗人方岳在波阳为官时，衙署在鄱阳湖边。他见中河水秀且自家乡流来，公余便常来河上泛舟。方岳嗜好豆腐，一次在船上煮豆腐块时缺少佐料，因见河中小虾甚多，便捞了一些与豆腐同时下锅煮透，一尝之下，确实味道鲜美。以后他每煮豆腐，均要去中河捞为佐料，还将此菜命名为“中河”，并将其制法带回家乡。渐渐地一传十，十传百，中河就传遍了整个祁门，成了宴会上不可少的美味佳肴。其配料也越来越多，味道也就越来越好吃。因“河”\n</p><p>　　、“和”同音，“中河汤”慢慢被人改为“中和汤”，为中和多种美味之意。并且上了徽菜谱，成为很受顾客的欢迎的一道徽菜。\n</p><p>　　如今，中和汤制法精细，配料考究，首先要选上好的白豆腐，精心切成米粒大小的豆腐块，用水煮一下滤去水份，以除去豆腥味。然后将适量的、香菇、瘦肉等亦切成小块，放到豆腐中，加入清水，大火煮开，多加猪油、葱、蒜、、盐、味精等作料。其味特别鲜美，令人百吃不厌。\n</p><p>　　从南宋至今，中和汤已有\n</p><p>　　700多年历史了，一直深受祁门人的喜爱。民国时期，祁门有一家最大、享誉最久远的老字号酒楼，名字就叫“中和楼”，这个名字后来被别的酒店一直沿用至今。",542,1910);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000610035O30-22154.gif",1912,1999);
$z[7][4]['name']="litpic";

?>